"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const checkbox_vue_vue_type_script_setup_true_lang = require("./checkbox.vue_vue_type_script_setup_true_lang.js");
var checkbox_default = checkbox_vue_vue_type_script_setup_true_lang.default;
exports.default = checkbox_default;
